[*]
wallpaper_mode=fit
wallpaper_common=1
wallpaper=/usr/share/backgrounds/NOAA_logo.svg
desktop_bg=#ffffffffffff
desktop_fg=#000000000000
desktop_shadow=#ffffffffffff
desktop_font=PibotoLt 12
show_wm_menu=0
sort=mtime;ascending;
show_documents=0
show_trash=0
show_mounts=0
prefs_app=SUDO_ASKPASS=/usr/bin/pwdpip.sh pipanel
